找到约 828 条结果,共约 28 页。 [耗时:10.1922ms]

...Modloader、ModloaderMP,核心覆盖的方式;目前大多数模组需要使用Forge、Liteloader、Rift 或Fabric作为前置;其余一些基岩版的模组叫做Add-ons(扩展包),扩展包分为资源包和行为包两种。Minecraft目前处于半开源状态,只有Brigadier(命令解释器)和DataFixerUpper(数据修复器)开源。Java版的源码或许被存放在了GitHub上叫做“Mojang/Minecraft”的私有仓库中,...
地址:www.mcmod.cn/class/1.html快照时间:2021-10-10来自:MC百科主站
...ptifine 冲突的问题才被解决。在这期间 Rift 可以与 Optifine 互相共存并兼容。如果想让 Fabric 与 Optifine 共存需要安装 OptiFabric 作为前置。在 1.8.9 Legacy Fabric 环境下与 Optifine共存需要 OptiLegacy 作为前置。在 Fabric 下 Optifine 目前与 Lithium 和 Sodium 冲突。获取最新的版本信息及下载适用于各游戏版的OptiFine,请至https://www.optifine.net/downloads。
地址:www.mcmod.cn/class/36.html快照时间:2021-10-10来自:MC百科主站
...问题及备注]1.14.4汉化传送门。1.15.2~1.16.5已有Forge版本,可前往CurseForge下载。1.17已有Fabric版,CurseForge可下载到。1.12.2以下版本需要LiteLoader作为前置,1.13.x版本需要Rift作为前置,1.14.x/1.15.x/1.16.x版本需要Fabric/Forge作为前置,1.17版本需要Fabric作为前置翻译乱码请看站内帖传送门。本模组的1.12.2版本有两种方式,一种是.jar格式,另一种是.litemod...
地址:www.mcmod.cn/class/981.html快照时间:2021-10-10来自:MC百科主站
...rs\用户名\.i18nupdatemod 和 .minecraft\resourcepacks(真正加载的位置) 内。可以下载实验版 Fabric 端模组文件,但该版本为实验性版本,可能会出现崩溃等问题。遇到这些问题,请保持冷静并删除模组。无需向我们反馈此版本的模组问题,因为没有人维护此版本。
地址:www.mcmod.cn/class/1188.html快照时间:2021-10-10来自:MC百科主站
...支持,无计划 [请勿在评论提及任何有关向下兼容的问题,将会视情节轻重进行禁言]Fabric:不支持,无计划。一个 非官方移植版 正在开发。[h1=相关链接]站内模组问题反馈(机械动力):https://bbs.mcmod.cn/thread-3844-1-1.html宣传片:哔哩哔哩搬运(旧宣传片):https://www.bilibili.com/video/av97982815哔哩哔哩搬运(0.3版本新宣传片):https://www....
地址:www.mcmod.cn/class/2021.html快照时间:2021-10-10来自:MC百科主站
...多样的自动化设备,值得一试。本模组还包含了一本内容“完善”的手册。1.14+ 需要 Fabric,并且完全没有支持 Forge 的计划。科技复兴团队成员:Modmuss50 - 主要开发者Drcrazy - 开发者Gigabit101 - 开发者(原)Prospector - 开发者(原)、材质作者(原)Yulife - 材质作者(原)The Chisel Team - CTM 支持(若安装)本模组曾被译为“科技重生”。警告:用...
地址:www.mcmod.cn/class/558.html快照时间:2021-10-10来自:MC百科主站
FabricFabric-loom , Fabric-Loader 和  Fabric-API  组成,其中 Fabric-Loader 是最基础的组件;在大多数情况下需要同时安装Loader和API,面对开发者还需要Fabric-loom。目前 Fabric-Loader 在官网支持 MultiMC、原版(Vanilla)、服务器(Server)、MCUpdater 和 Technic 的安装。对于开发者则需要去下载官方示例mod(GitHub) 还有去构建版本网站检索版本(versions.html)...
地址:www.mcmod.cn/class/1411.html快照时间:2021-10-10来自:MC百科主站
...能快拿起你的小木斧改变世界吧!与 WorldEdit Wrapper 不同 此模组使用 Forge API或Fabric API使用方法与插件版相同,可参阅插件百科的WordEdit页面(略有过时)和官方的文档(英文)。有兴趣有空且会英语的玩家可以将官方文档翻译成中文放在插件百科。1.14.4及以上的版本需使用 Forge 或 FabricFabric API 作为前置。WorldEdit Wiki(此为插件百...
地址:www.mcmod.cn/class/609.html快照时间:2021-10-10来自:MC百科主站
...了,本模组在1.12.x及更高版本上作为Waila的替代。对于1.14.4及以上的版本,支持使用Fabric,请在CurseForge中的相关下载页面选对文件。注意:该模组不能显示采集方块的条件,如需此功能请下载附属模组Waila Harvestability(Forge)。Fabric请查看破坏进度(Break Progress)它也支持forge,请在Files类找寻。原作者TehNut已声明弃坑(原文为“I am no longer in...
地址:www.mcmod.cn/class/668.html快照时间:2021-10-10来自:MC百科主站
...量大外,还能看到放于其中的物品;黑曜石箱子可以抗爆等等....目前由ProgWML6维护。fabric可以查看由 cyberanner 制作的 Iron Chests for Fabric (仅有1.17) 。配置文件:ironchest.cfg# Configuration file~CONFIG_VERSION: 0.2#    增加潜影盒箱子到创造模式菜单(默认开):"Add Shulker Boxes to Creative Menu"=false#    开启潜影盒箱子的合成(默认开)...
地址:www.mcmod.cn/class/20.html快照时间:2021-10-10来自:MC百科主站
...with the mod or just want to contact me, you can find me on Twitter (@Vazkii) or IRC (#vazkii on irc.esper.net).Fabric移植版:Orderly
地址:www.mcmod.cn/class/619.html快照时间:2021-10-10来自:MC百科主站
...果有人想在MC1.10以下的版本玩到此mod可以到官网去向作者提要求。非官方,支持1.16.5fabric的神秘农业点此配方计算本模组配方复杂,安装Just Enough Calculation并导入对应配方文件即可轻松计算复杂配方。配方文件:https://bbs.mcmod.cn/forum.php?mod=viewthread&tid=5064
地址:www.mcmod.cn/class/929.html快照时间:2021-10-10来自:MC百科主站
...外的链接全部删掉,包括原版皮肤读取链接。1.13.x可使用 Rift 加载。1.14.x~1.17可使用 Fabric 加载。1.4.4~1.7.2/1.6.4~1.16.5 可使用 Forge加载。1.16.1 & 1.16.2 可使用文件覆盖的方式加载。
地址:www.mcmod.cn/class/883.html快照时间:2021-10-10来自:MC百科主站
...  →对于我这种懒得开服务器的人来说←1.17.1版需要Forge 37.0.5或以上版本。1.14.4 Fabric版需要Patchwork API 0.7或更高版本。仅服主需安装此模组,其他人无需安装。建议刚开档时就确定好开启还是关闭正版验证,后期开关可能会导致UUID不同,人物物品栏被清空。本模组不支持内网穿透。
地址:www.mcmod.cn/class/2754.html快照时间:2021-10-10来自:MC百科主站
...害数字显示功能?这款新一代伤害显示模组来了!对于没有Forge的版本,本模组需要Fabric作为前置显示鼠标指向的生物的生命值!和你熟悉的一样!两种血量显示模式!(1.11.2版本加入)贴近原版的显示,或者精确的、RPG风格的数值显示血条的背景也有3种,可自行选择!哪种风格,由你决定!伤害跳字!需要注意的是,有些生存类服务器将...
地址:www.mcmod.cn/class/1015.html快照时间:2021-10-10来自:MC百科主站
...功能模组,不需要以 AppleCore 作为前置。AppleSkin 在 1.14.x 及以上版本中,beta 版使用 Fabric API 作为前置,release 版使用 Forge 作为前置,在下载时请注意!
地址:www.mcmod.cn/class/744.html快照时间:2021-10-10来自:MC百科主站
...则,请参见。从 v0.2.0 起不再依赖 Malilib Mod。对于Forge版本,建议使用 Forge 28.2.0 +对于Fabric版本,需安装 Fabric API对于1.16.5~1.17.1版本,请移步一键整理背包Next在Mek中,大部分机器的UI中会有整理的四个图标,可通过r+c键关闭。在Project E(版本 ≥ 1.16)中,在转换桌中不慎点击整理图标有可能会导致物品消失,在转换桌左侧将误放的物品拿...
地址:www.mcmod.cn/class/2888.html快照时间:2021-10-10来自:MC百科主站
...掌不再摧毁物品、增强物品动画。可能和 Obfuscate 有冲突。注:此模组不会有Fabric版本(作者原话: This mod only exists for Forge. There is a different mod for Fabric, which is quite different to this mod. I will stick to Forge anyway. 大意为:此模组仅有Forge版本。有另一个与本模组完全不同的支持Fabric的模组。无论如何,我只会在此模组的Forge版开发上工作)作者...
地址:www.mcmod.cn/class/932.html快照时间:2021-10-10来自:MC百科主站
...大地提高帧速率,减少微死角并修复 Minecraft 中的图形问题。与其他模组相比,它与 Fabric 模组生态系统具有广泛的兼容性,并且不会影响游戏的外观,为您带来真实的游戏感觉。如果您原来使用 Optifine 来优化 Minecraft,通常可以期望对其进行重大改进,但是在 Fabric 社区构建其他免费和开放源码替代 Forge 模组时,您将缺少部分功能。要快速...
地址:www.mcmod.cn/class/2785.html快照时间:2021-10-10来自:MC百科主站
...有的模组联动;9、LiteLoader 已停止更新,终结于1.12,请采用其他Mod API (Rift 1.13,Forge 1.13+,Fabric 1.14+)。
地址:www.mcmod.cn/class/610.html快照时间:2021-10-10来自:MC百科主站
...稳定、汉化大致敲定后进行导入和填写,还请诸位用户不要心急。此模组不会有官方Fabric版,但是DimensionalDevelopment正在开发一个非官方移植版。
地址:www.mcmod.cn/class/3725.html快照时间:2021-10-10来自:MC百科主站
...否用于生存模式、冒险地图,用于服务器时,可替代 /warp 或 /home 命令。目前已更新Fabric版,需要Balm作为前置。特性:传送石碑- 生存模式中可合成- 玩家可设置座标石碑用于在两地之间传送回程卷轴- 将你传送至最后激活的传送石碑- 一次性用品,用后即废传送石- 可在所有激活的传送石碑中选择传送目的地- 不会被消耗,但...
地址:www.mcmod.cn/class/1339.html快照时间:2021-10-10来自:MC百科主站
...置的方块、生物群系和生成等;与其他模组的融合。1.12的版本用Forge,1.15以上版本用Fabric。1.16.5的Forge非官方移植版见更好的下界Forge版。[h1=联动]ID:1675 模组菜单 (Mod Menu) : 模组配置GUI。ID:558 [TR] 科技复兴 (Tech Reborn) : 矿石可以用磨床加工。ID:3357 原版材质锤 (Vanilla Hammers) : 加入了更好的下界的自定义锤子。ID:2347 Just Map : 生物图标。ID:...
地址:www.mcmod.cn/class/1579.html快照时间:2021-10-10来自:MC百科主站
...类似,是一个能查看物品和配方的模组,支持1.13~1.17.1的游戏版本, 支持从Forge, Rift到Fabric。它原本是AEI的一个分支,但后来经过了一次大重写,使其变为了一个完全独立的模组。游戏版本为1.13版本的需要Rift。游戏版本为1.13.2版本的Rift端需要Chocohead's Rift Fork,如果介意也可以使用Forge版。游戏版本为1.14.x - 1.16.x版本的需要Fabric Mod Loader 和...
地址:www.mcmod.cn/class/1674.html快照时间:2021-10-10来自:MC百科主站
相当于 1.13.2 及之后的饰品栏模组。1.17后curios不再支持fabric,请使用 Trinkets。Curios API 是为用户和开发人员提供的灵活且可扩展的附件/设备 API。 其目的是为开发人员提供以方便和兼容的方式添加额外附件/设备槽位的功能,并使用户能够根据自己的喜好配置这些槽位。 默认情况下,Curios 不添加除物品栏 GUI 之外的任何内容。
地址:www.mcmod.cn/class/2029.html快照时间:2021-10-10来自:MC百科主站
...盖版本]1.17.x:等待适配。1.16.x:2.0.0及以上。1.15.x:截止0.1.9.1.14.x及以下:无计划。Fabric:无计划。[h1=来自作者的Q&A]Q:模组对渣机的优化如何?A:由于模组内含大量3D模型,不确定是否可以流畅运行在低配电脑上。Q:为什么不更新1.12?A:您或许应该选用科技枪,维克的现代战争与Flan的枪械加进您的1.12.2整合包内。Q:会弃坑吗?A:...
地址:www.mcmod.cn/class/2948.html快照时间:2021-10-10来自:MC百科主站
OptiFabric用于通过fabric加载高清修复,用法:把OptiFabric和高清修复一起放入mods文件夹,如果高清修复与MC版本不匹配或mods文件夹没有高清修复.jar文件,OptiFabric会停止加载并提示版本不符合或缺失高清修复的jar文件在1.16.1版本后OptiFabric的原作者modmuss50宣布停止更新(不过Chocohead已经接手了Optifabric mod),下面是原作者modmuss50的话:1.15 和 1.16...
地址:www.mcmod.cn/class/1703.html快照时间:2021-10-10来自:MC百科主站
...为明显的卡顿,如需关闭白线框选请在配置中将renderOutline改为false。此模组虽然支持Fabric,但版本比较少,更多版本可以看看 连锁挖掘 (Diggus Maximus) 
地址:www.mcmod.cn/class/3004.html快照时间:2021-10-10来自:MC百科主站
...前置的mod:可以把这个模组当做他的前置,不需要再单独安装MixinBootstrap作者独立出了Fabric版,目前1.16+仅有Fabric版。
地址:www.mcmod.cn/class/1766.html快照时间:2021-10-10来自:MC百科主站
...容1.7.2版本的Minecraft,并且安装需要LiteLoader。现已兼容多数mc版本。1.14版本 需要基于Fabric1.13版本 需要前置Rift1.12以及更早版本 需要前置Liteloader
地址:www.mcmod.cn/class/262.html快照时间:2021-10-10来自:MC百科主站